RubyGems Navigation menu

griddler-ses 1.0.3

Griddler adapter for AWS SES (handle incoming email replies through SES)

Versions:

  1. 1.0.3 - May 10, 2016 (8.5 KB)
  2. 1.0.2 - April 27, 2016 (8.5 KB)
  3. 1.0.1 - April 13, 2016 (8 KB)
  4. 1.0 - April 12, 2016 (8 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Kent Mewhort @ Coupa

    SHA 256 checksum:

    5a245f805b8715618aedd6d8fb73b08d00e1ed7990e1eed00ba8c24f1e5e5c41

    Total downloads 18,744

    For this version 14,392

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: